---- parser-assignment.bas ----
none expected
warning expected
	Suffix ignored in 'let%'
none expected
warning expected
	Suffix ignored in 'let%'
---- String Functions ----
none expected
---- Procedure ----
none expected
